# This file created by conda-build 3.13.0
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/freetds-1.00.97-on-linux_64, last modified Tue Sep  4 15:54:07 2018
# ------------------------------------------------

package:
    name: freetds
    version: 1.00.97
source:
    fn: freetds-1.00.97.tar.gz
    patches:
        - 0001-Update-CMakeLists.txt-to-define-INSTALL-files-target.patch
    sha256: 53e6c2fcec260f23933fe30f70324c7f26496cb18c4fa8c48466d28090415b7a
    url: ftp://ftp.freetds.org/pub/freetds/stable/freetds-1.00.97.tar.gz
build:
    number: '0'
    run_exports:
        - freetds >=1.0.97,<2.0a0
    string: hc365091_0
requirements:
    build:
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_3
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_3
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
    host:
        - ca-certificates 2018.03.07 0
        - libedit 3.1.20170329 h6b74fdf_2
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - make 4.2.1 h1bed415_1
        - ncurses 6.1 hf484d3e_0
        - openssl 1.0.2p h14c3975_0
        - readline 7.0 h7b6447c_5
        - unixodbc 2.3.7 h14c3975_0
    run:
        - libgcc-ng >=7.3.0
        - openssl >=1.0.2p,<1.0.3a
        - readline >=7.0,<8.0a0
        - unixodbc >=2.3.7,<2.4.0a0
test:
    commands:
        - tsql -C
        - conda inspect linkages freetds
about:
    dev_url: https://github.com/FreeTDS/freetds
    doc_url: http://www.freetds.org/docs.html
    home: http://www.freetds.org/
    license: GPL-2
    license_family: GPL2
    license_file: COPYING
    summary: FreeTDS is a free implementation of Sybase's DB-Library, CT-Library,
        and ODBC libraries
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mariusvniekerk
